* Figure 4 dofile

* using data: "figure 4 data.dta"

* Step 1: recoding battledeath count
* this is because of some negative values after multiple imputation by Amelia
recode bdbest (min/0=0), gen(bdbest2)

* Step2: creating yearly data using -collapse- command
collapse (mean) bdbest2 govbestosv2, by(year)

* Step 3: making labels
lab var bdbest2 "battle-related deaths"
lab var govbestosv2 "civilians killed by govts"

* Step 4: graphing
* with spike for battledeaths, bar for govbest and area for rebbest
twoway (dropline bdbest2 year, sort) (bar govbestosv2 year, sort)  

clear
