* Table 2 dofile

* using data: icc.govt.data.dta

set more off

*MODEL 1: ICC ratification
xtnbreg govbestosv2 icc_ratification polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 2: ICC actions
xtnbreg govbestosv2 icc_action_3ma polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 3: ICC complementarity
xtnbreg govbestosv2 csr polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 4: All ICC effects
xtnbreg govbestosv2 icc_ratification icc_action_3ma csr polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 5: Social deterrence - mobilization
xtnbreg govbestosv2 icc_ratification rati_hro2_delta  hro2_delta polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 6: Social deterrence - aid
xtnbreg govbestosv2 icc_ratification rati_aid_nytimes_L1 aid_nytimes_L1 polity ruleoflaw cw rebbest_avg_filled post_icc i.year

*MODEL 7: Underlying preferences
xtnbreg govbestosv2 icc_ratification icc_action_3ma csr peace justice polity ruleoflaw cw rebbest_avg_filled post_icc i.year
