* Table 3 dofile

* using data: icc.rebel.data.dta

set more off

* model 1: ratification
xtnbreg rebbest icc_ratification polity post_icc rebstrength govbestosv2, nolog re

* model 2: ICC actions
xtnbreg rebbest icc_action_3ma polity post_icc rebstrength govbestosv2, nolog re

* model 3: national criminal law
xtnbreg rebbest csr ruleoflaw polity post_icc rebstrength govbestosv2, nolog re

* model 4: all ICC effects
xtnbreg rebbest icc_ratification icc_action_3ma csr ruleoflaw polity post_icc rebstrength govbestosv2, nolog re

* model 5: social deterrence without ICC
xtnbreg rebbest secession_auto polity post_icc rebstrength govbestosv2, nolog re

* model 6: social deterrence + posticc + strength of central command and control ("internal discipline" mechanism)
xtnbreg rebbest secession_auto ss_posticc secessionauto_w_strengthcent strengthcent_posticc  strengthcent post_icc polity rebstrength govbestosv2, nolog re

